# Draw_Appli.hxx File Reference

`#include <Draw_Viewer.hxx>`
`#include <Draw.hxx>`

## Defines

#define | __Draw_API
#define | atof(X) Draw::Atof(X)
#define | atoi(X) Draw::Atoi(X)

## Typedefs

typedef void(* | FDraw_InitAppli )(Draw_Interpretor &)

## Functions

void | Draw_Appli (Standard_Integer argc, char **argv, const FDraw_InitAppli Draw_InitAppli)

## Variables

Draw_Viewer | dout
Standard_Boolean | Draw_Batch

## Define Documentation

#define __Draw_API

#define atof | ( | X |  | ) | Draw::Atof(X)

#define atoi | ( | X |  | ) | Draw::Atoi(X)

## Typedef Documentation

typedef void(* FDraw_InitAppli)(Draw_Interpretor &)

## Function Documentation

void Draw_Appli | ( | Standard_Integer | argc,
|  | char ** | argv,
|  | const FDraw_InitAppli | Draw_InitAppli
| ) |

## Variable Documentation

Draw_Viewer dout

Standard_Boolean Draw_Batch